/* Google Fonts API */
	@import url('http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold');
	@import url(http://fonts.googleapis.com/css?family=Karla:400,400italic);
	@import url('https://fonts.googleapis.com/css?family=Lobster');


body {
	background-color: #696969;
	font-family: Droid Sans, Sans-Serif; 
	font-size: 10pt; 
	cursor: crosshair;
	padding: 0;
	margin: 0;
}

#container {
	background-color: #FFF; 
	width: 652px;
	height: auto;
	margin: 0px auto;
}

#header {
	background: url('header1.png');
	width: 652px;
	height: 505px;
	margin-bottom: 0px;
	text-align: center;
	margin: 0px auto;
}

#content {
	width: 632px;
	height: auto;
	float: left;
	text-align: justify;
	padding: 10px;
	margin: 0 auto;
	line-height: 25px;
}

#nav {
	list-style-type: none;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: -5px;
	text-align:center;
}

#nav li {
	display: inline;
	list-style-type: none;
}

#nav li a {
	background: transparent;
	width:auto;
	padding: 16px;
	margin: 0px;
	color: #DC143C;
	font-family: Lobster, Sans-Serif;
	font-style: none;
	font-size: 18px;
	letter-spacing:1px;
	text-decoration:none;
	text-transform: none;
	border-bottom:none;
	text-align:center;
}

#nav li a:hover {
	background: transparent;
	color: #000;
	text-decoration:none;
	text-align:center; 
}

#footer {
	background: transparent;
	font-family: Droid Sans, sans-serif;
	font-size: 8pt;
	text-align: center;
	border-top: 1px solid #1c110f;
	clear: both;
	padding-top: 5px;
	padding-bottom: 10px;
} 

#footer a, a:link, a:visited { 
	text-decoration: none; 
	color:#b63a27; 
	cursor: ne-resize; 
	font-size: 8pt; 
	border-bottom: none; 
	font-weight: bold;
}

#footer a:hover { 
	text-decoration:none;
	color:#630304;
	cursor: ne-resize;  
	border-bottom: none; 
	font-weight: bold;
}

a, a:link, a:visited { 
	text-decoration: none; 
	color: #DC143C; 
	cursor: ne-resize; 
	font-size: 10pt; 
	border-bottom: none; 
	font-weight: bold;
}

a:hover { 
	text-decoration: none;
	color: #DC143C;
	cursor: ne-resize; 
	font-size: 10pt; 
	border-bottom: none; 
	font-weight: bold;}

b {
	font-weight: bold;
	color: 	#DC143C;
}


i {
	font-style: italic;
	color: #630304;
}


u {
	text-decoration: underline;
	color: #630304;
	border-bottom: 1px dashed #630304;
}

p {
	margin-bottom: 10px;
}


blockquote {
	border-left: 5px solid #1c110f;
	padding: 5px;
	margin-left: 50px;
}

h1:first-letter {
	color:#1c110f;
	font-size: 18pt;
	font-style: none;
	}
	
h1 { 
	display: block;
	margin-left: auto;
	margin-right: auto; 
	text-align: left;
	font-family: Lobster, Sans-Serif;
	font-size: 14pt; 
	color: #1c110f; 
	letter-spacing:1px;
	text-decoration: none; 
	text-transform: none;
	height: 13px}

.codesort li {
	display: block;
	position: relative;
	padding-right: 0.5em;
	}

.codesort h2 { 
	display: block;
	margin-left: auto; 
	margin-right: auto;  
	text-align: left; 
	font-family: Lobster, Sans-Serif; 
	font-size: 12pt; 
	color: #1c110f; 
	text-decoration: none;
	height: 13px;
}

a img {
	margin: 5px;
	border-bottom: none;
	text-decoration: none;
}

.wishes img {
	margin: 0px;
}

.current {
	line-height: 15px;
}